/**
* Layout styles
**/


body {
	text-align: center;
	background: #000 url('../images/bg_body.png') no-repeat center top;
}

#header {
	padding: 8px 45px 0 20px;
	width: 915px;
	margin: auto;
	height: 109px;
}

#logo {
	width: 250px;
	float: left;
}

#top-nav {
	float: right;
	width: 230px;
	height: 45px;
}

#gov-logo {
	clear: right;
	float: right;
	margin-right: -11px;
}

#wrap {
	background: url('../images/bg_wrap.png') no-repeat center top;
	margin: 0 auto;
	width: 980px;
	padding: 22px 18px 0 18px;
	text-align: left;
}

#banner-wrap {
	width: 980px;
	background: #f9be33 url('../images/bg_banner-wrap.png') no-repeat top right;
}
body#home #banner-wrap {
	background: none;
}

#banner {
	height: 165px;
	width: 720px;
	float: left;
}

body#home #banner {
	height: 353px;
	position: relative;
	overflow: hidden;
}

body#home #banner #banner-nav {
	position: absolute;
	top: 321px;
	width: 70px;
	left: 0;
}
#banner-nav a.left {
	float: left;
	width: 33px;
}
#banner-nav a.right {
	float: right;
	width: 33px;
}

div.banner-img {
	width: 720px;
	height: 353px;
	position: absolute;
	display: none;
	left: 0;
	top: 0;
}

#banner-title {
	width: 240px;
	height: 150px;
	float: right;
	margin: 0;
	position: relative;
}

#facebook-feed {
	width: 260px;
	height: 353px;
	float: right;
	background: url('../images/bg_facebook_feed.png') no-repeat top left;
}

#content {
	background: #fff;
	width: 980px;
	margin: 0 auto 35px;
}

	body#home #content {
		padding: 35px 0 0;
		text-align: left;
		background: transparent;
	}
	
/* For home page only */

#home-slider {
	background: url('../images/bg_home_alerts.png') #454545 top left no-repeat;
	padding: 20px;
	width: 300px;
	height: 140px;
	float: left;
	position: relative;
}

	#slider-arw-left {
		margin: 0;
		width: 32px;
		height: 33px;
		position: absolute;
		top: 85px;
		left: 10px;
	}

	#slider-arw-right {
		margin: 0;
		width: 32px;
		height: 33px;
		position: absolute;
		top: 85px;
		right: 10px;
	}
	
	#slider-container {
		position: absolute;
		overflow: hidden;
		left: 20px;
		width: 300px;
		height: 105px;
	}

	div.slider-item {
		width: 140px;
		height: 105px;
		position: absolute;
		top: 0;
	}


/* For home page only */
#column-mid {			
	width: 300px;
	height: 140px;
	padding: 20px;
	float: left;
	margin: 0 0 0 19px;
	background: #454545 url('../images/bg_home_alerts.png') no-repeat top left;
}

div.home-school-text {
	width: 163px;
	float: left;
}

/* For home page only */
#column-right {
	background: url('../images/bg_colright_alert.jpg') transparent left top no-repeat;
	padding: 20px;
	width: 219px; /* 259 */
	height: 140px; /* 180 */
	float: right;
}

/* For inner pages, main content area */	
#column-main {
	padding: 45px 80px 45px 100px;
	width: 540px;
	float: left;
	text-align: left;
}

/* For inner pages, sidebar content area */
#column-side {
	padding: 35px 20px 55px 0px;
	width: 240px;
	float: right;
	background: url('../images/bg_col-side.jpg') no-repeat top left;
	text-align: left;
}
#newsletter-signup {
	width: 220px;
	margin: 0 0 15px 20px;
}

#footer-wrap {
	background: #3f3f3f url('../images/bg_footerwrap.png') repeat-x top;
	
}

#footer {
	padding: 15px 55px 0 0;
	width: 925px;
	margin: auto;
	text-align: left;
}

#social-btns {
	float: right;
	width: 150px;
}
	#social-btns a {
		margin: 0 4px 0 0;
	}

#footer-content {
	width: 735px;
	float: left;
}
	.foot-links {
		float: left;
		width: 205px;
		margin: 0 40px 0 0;
	}
	
	#foot-logos {
		padding: 5px 0;
	}
	
	#foot-logos a {
		margin: 0 2px 0 0;
	}
	
	#footer-tagline {
		width: 145px;
		float: right;
		padding: 45px 0 0;
	}
	
#application-pack {
	background: url('../images/bg_colright_inner.png') transparent left top no-repeat;
	margin: 0 0 0 19px;
	padding: 20px 12px;
}

	

.clear {
	height: 0;
	clear: both;
	display: block;
}
